<?php

/*

If you'd like to translate your AppGini app, this is
the right file to change! However, please check this page
first as you might found an already existing translation
that you can update instead of starting from scratch:

https://bigprof.com/appgini/download-language-files

IMPORTANT:
==========
When translating, only translate the strings that are
TO THE RIGHT OF the arrow sign (=>).

Do NOT translate the strings between square brackets ([])
Also, leave the text between < and > untranslated.
And also, leave the special string %s as-is, untranslated.

=====================================================
PLEASE NOTE:
============
When a new version of AppGini is released, new strings
might be added to the "defaultLang.php" file. To translate
them, simply copy them to this file ("language.php") and 
translate them here. Do NOT translate them directly in 
the "defaultLang.php" file.
=====================================================

To avoid any error messages, please make sure to:

1. Add a comma at the end of each line if it's not already there.
2. Leave the last line in this file like this:
];

*/

$Translation = [

'language'	=>	 'اردو' ,
'membership management'	=>	 'ممبر شپ مینجمنٹ' ,
'password mismatch'	=>	 "پاس ورڈ ایک جیسا ہیں ہے۔" ,
'error'	=>	 'غلطی' ,
'invalid email'	=>	 'غلط ای میل ایڈریس' ,
'sending mails'	=>	 "میل بھیجنے میں کچھ وقت لگ سکتا ہے۔ براہ کرم اس صفحے کو اس وقت تک بند نہ کریں جب تک کہ آپ 'ہو گیا' پیغام نہ دیکھیں۔" ,
'complete step 4'	=>	 'جس ممبر کا ریکارڈ آپ منتقل کرنا چاہتے ہیں اسے منتخب کرکے مرحلہ 4 مکمل کریں۔' ,
'info'	=>	 'معلومات' ,
'sure move member'	=>	 "کیا واقعی آپ ممبر '<MEMBER>' اور اس کا ڈیٹا گروپ '<OLDGROUP>' سے گروپ '<NEWGROUP>' میں منتقل کرنا چاہتے ہیں؟" ,
'sure move data of member'	=>	 "کیا واقعی آپ ممبر '<OLDMEMBER>' کا ڈیٹا گروپ '<OLDGROUP>' سے ممبر '<NEWMEMBER>' کو گروپ '<NEWGROUP>' سے منتقل کرنا چاہتے ہیں؟" ,
'sure move all members'	=>	 "کیا واقعی آپ گروپ '<OLDGROUP>' سے تمام ممبران اور ڈیٹا کو گروپ '<NEWGROUP>' میں منتقل کرنا چاہتے ہیں؟" ,
'sure move data of all members'	=>	 "کیا واقعی آپ گروپ '<OLDGROUP>' کے تمام ممبروں کا ڈیٹا '<NEWGROUP>' سے ممبر '<MEMBER>' میں منتقل کرنا چاہتے ہیں؟" ,
'toggle navigation'	=>	 'ٹوگل نیویگیشن' ,
'admin area'	=>	 'ایڈمن ایریا' ,
'groups'	=>	 'گروپس' ,
'view groups'	=>	 'گروپس دیکھیں' ,
'add group'	=>	 'نیا گروپ شامل کریں' ,
'edit anonymous permissions'	=>	 'گمنام اجازت میں ترمیم کریں' ,
'members'	=>	 'ممبران' ,
'view members'	=>	 'ممبران دیکھیں' ,
'add member'	=>	 'نیا ممبر شامل کریں' ,
"view members' records" 	=>	 "ممبران کا ریکارڈ دیکھیں" ,
'utilities'	=>	 'یوٹیلیٹی' ,
'admin settings'	=>	 'ایڈمن کی سیٹنگ' ,
'rebuild thumbnails'	=>	 'تھمب نیلز کو دوبارہ تعمیر کریں' ,
'rebuild fields'	=>	 'آپ ایڈمن ایریا: یوٹیلیٹیز مینو: فیلڈز دیکھیں/دوبارہ تعمیر کریں سے اس مسئلے کو حل کرنے کی کوشش کر سکتے ہیں۔',
'import CSV'	=>	 'CSV ڈیٹا درآمد کریں' ,
'batch transfer'	=>	 'اکٹھے ٹرانسفر کا وزرڈ' ,
'mail all users'	=>	 'تمام صارفین کو میل کریں' ,
'AppGini forum'	=>	 'این-وائیبل کمیونٹی فورم' ,
"user's area" 	=>	 "صارف کا علاقہ" ,
'sign out'	=>	 'باہر جائیں',
'attention'	=>	 'متوجہ ہوں!',
'security risk admin'	=>	 'آپ ڈیفالٹ ایڈمن صارف کا نام اور پاس ورڈ استعمال کر رہے ہیں۔ یہ ایک بہت بڑا سیکورٹی رسک ہے۔ براہ کرم <a href="pageSettings.php"> ایڈمن کی سیٹنگ </a> صفحہ سے کم از کم ایڈمن پاس ورڈ <em> فوری طور پر </em> تبدیل کریں۔',
'security risk'	=>	 'آپ ڈیفالٹ ایڈمن پاس ورڈ استعمال کر رہے ہیں۔ یہ ایک بہت بڑا سیکورٹی رسک ہے۔ براہ کرم ایڈمن کا پاس ورڈ <a href="pageSettings.php"> ایڈمن سیٹنگز </a> صفحہ <em> فورا </em> سے تبدیل کریں۔ ',
'plugins'	=>	 'پلگ ان' ,
'assigned table records to group'	=>	 'گروپ <<GROUP> کو ٹیبل <TABLE> کے <NUMBER> ریکارڈ تفویض کیے گئے۔',
'assigned table records to group and member'	=>	 'گروپ <<GROUP> ، ممبر <MEMBERID> کو ٹیبل <TABLE> کے <NUMBER> ریکارڈ تفویض کیے گئے',
'data ownership assign'	=>	 'ایسے ڈیٹا کی ملکیت تفویض کریں جس کا کوئی مالک نہیں ہے' ,
'records ownership done'	=>	 "تمام ٹیبلز کے تمام ریکارڈز کے اب مالک ہیں۔ <br> <a href='pageHome.php'> ایڈمن ہوم پیج </a> پر واپس جائیں۔" ,
'select group'	=>	 'گروپ منتخب کریں',
'data ownership'	=>	 'بعض اوقات آپ کے پاس ڈیٹا کے ساتھ ایسے ٹیبل ہوسکتے ہیں جو اس ممبرشپ مینجمنٹ سسٹم کو نافذ کرنے سے پہلے درج کئے گئے تھے ، یا این-وائیبل کے نظام سے بے خبر دیگر ایپلی کیشنز کا استعمال کرتے ہوئے داخل کیے گیے تھے۔ اس ڈیٹا کا فی الحال کوئی مالک نہیں ہے۔ یہ صفحہ آپ کو اجازت دیتا ہے کہ اس گروپ کے مالک گروپس اور مالک ممبران کو تفویض کریں۔',
'table'	=>	 'ٹیبل',
'records with no owners'	=>	 'بغیر مالکان کے ریکارڈ' ,
'new owner group'	=>	 'نیا مالک گروپ' ,
'new owner member'	=>	 'نیا مالک ممبر*' ,
'cancel'	=>	 'منسوخ' ,
'assign new owners'	=>	 'نئے مالکان تفویض کریں' ,
'please wait'	=>	 'برائے مہربانی انتظار کریں',
'if no owner member assigned'	=>	 '* اگر آپ یہاں کوئی مالک ممبر تفویض نہیں کرتے ہیں ، آپ پھر بھی ایسا کرنے کے لیے <a href="pageTransferOwnership.php"> بیچ ٹرانسفر وزرڈ </a> استعمال کر سکتے ہیں۔',
'can not delete group remove members'	=>	 "اس گروپ کو حذف نہیں کیا جا سکتا۔ براہ کرم پہلے ممبران کو ہٹائیں۔" ,
'can not delete group transfer records'	=>	 "اس گروپ کو حذف نہیں کیا جا سکتا۔ براہ کرم پہلے اس کے ڈیٹا ریکارڈ کو دوسرے گروپ میں منتقل کریں۔" ,
'group exists error'	=>	 'غلطی: گروپ کا نام پہلے سے موجود ہے۔ آپ کو گروپ کا کوئی منفرد نام منتخب کرنا ہوگا۔ ',
'group not found error'	=>	 'خرابی: گروپ نہیں ملا!' ,
'edit group'	=>	 "ترمیم گروپ '<GROUPNAME>'" ,
'add new group'	=>	 'نیا گروپ شامل کریں' ,
'anonymous group attention'	=>	 'توجہ! یہ گمنام گروپ ہے۔ ',
'show tool tips'	=>	 'ٹول ٹپس دکھائیں، جب بھی ماؤس آپشنز پر چلے' ,
'group name'	=>	 'گروپ کا نام',
'readonly group name'	=>	 'گمنام گروپ کا نام یہاں صرف پڑھا جا سکتا ہے۔' ,
'anonymous group name'	=>	 "اگر آپ اس گروپ کا نام '<ANONYMOUSGROUP>' رکھتے ہیں ، تو یہ ایسا گمنام گروپ سمجھا جائے گا <br> جوان وزٹرز کی اجازت کی وضاحت کرتا ہے جو سسٹم میں لاگ ان نہیں ہوتے۔",
'description'	=>	 'تفصیل' ,
'allow visitors sign up'	=>	 'وزٹرز کو سائن اپ کرنے کی اجازت دیں؟' ,
'admin add users'	=>	 'نہیں. صرف ایڈمن ہی صارفین کو شامل کر سکتا ہے۔ ',
'admin approve users'	=>	 'ہاں ، اور ایڈمن کو اس کی منظوری کرنی ہوگی۔',
'automatically approve users'	=>	 'ہاں ، اور خود بخود ان کو منظوری مل جائے۔' ,
'group table permissions'	=>	 'اس گروپ کے لیے ٹیبل کی اجازت' ,
'no'	=>	 'نہیں',
'owner'	=>	 'مالک' ,
'group'	=>	 'گروپ' ,
'all'	=>	 'تمام' ,
'insert'	=>	 'داخل کریں' ,
'view'	=>	 'دیکھیں' ,
'edit'	=>	 'ترمیم کریں',
'delete'	=>	 'حذف کریں' ,
'save changes'	=>	 'تبدیلیاں محفوظ کریں',
'username error'	=>	 'غلطی: صارف کا یہ نام پہلے سے موجود ہے یا غلط ہے۔ یقینی بنائیں کہ آپ ایسا صارف نام فراہم کرتے ہیں جس میں 4 سے 20 درست حروف ہوں۔',
'member not found'	=>	 'خرابی: ممبر نہیں ملا!' ,
'user has special permissions'	=>	 'اس صارف کے پاس خصوصی اجازتیں ہیں جو اس کے گروپ کی اجازت کو ختم کردیتی ہیں۔' ,
'user has group permissions'	=>	 'یہ صارف <a href="pageEditGroup.php؟groupID=<GROUPID> "> اپنے گروپ کی اجازتیں </a> حاصل کرتا ہے۔' ,
'set user special permissions'	=>	 'اس صارف کے لیے خصوصی اجازتیں مقرر کریں' ,
'sure continue'	=>	 'اگر آپ نے اس ممبر میں کوئی تبدیلی کی ہے اور انہیں ابھی تک محفوظ نہیں کیا ، اگر آپ جاری رکھیں گے تو وہ ضائع ہو جائیں گے۔ کیا آپ واقعی جاری رکھنا چاہتے ہیں؟ ',
'edit member'	=>	 'ترمیم ممبر <MEMBERID>' ,
'add new member'	=>	 'نیا ممبر شامل کریں' ,
'anonymous guest member'	=>	 'توجہ! یہ گمنام (مہمان) ممبر ہے۔ ',
'admin member'	=>	 'توجہ! یہ ایڈمن ممبر ہے۔ آپ یہاں اس ممبر کا صارف نام یعنی یوزر نیم ، پاس ورڈ یا ای میل تبدیل نہیں کر سکتے ، لیکن آپ ایسا <a href="pageSettings.php"> ایڈمن کی سیٹنگ </a> صفحہ میں کر سکتے ہیں۔ ',
'member username'	=>	 'ممبر کا صارف نام یعنی یوزر نیم' ,
'check availability'	=>	 'چیک کریں کہ آیا یہ صارف نام دستیاب ہے' ,
'read only username'	=>	 'مہمان ممبر کا صارف نام صرف پڑھا جا سکتا ہے۔' ,
'password'	=>	 'پاس ورڈ' ,
'change password'	=>	 "پاس ورڈ صرف اس صورت میں ٹائپ کریں جب آپ اس ممبر کا <br> پاس ورڈ تبدیل کرنا چاہتے ہیں۔ ورنہ اس فیلڈ کو خالی چھوڑ دیں۔" ,
'confirm password'	=>	 'پاس ورڈ کی تصدیق کریں' ,
'email'	=>	 'ای میل اڈریس',
'approved'	=>	 'منظور شدہ؟',
'banned'	=>	 'پابندی ہے؟' ,
'comments'	=>	 'تبصرے' ,
'back to members'	=>	 'ممبرز پر واپس' ,
'member added'	=>	 'ممبر <USERNAME> کو کامیابی کے ساتھ شامل کیا گیا' ,
'member permissions saved'	=>	 'ممبر کی اجازت کامیابی کے ساتھ محفوظ ہو گئی ہے۔' ,
'member permissions reset'	=>	 'ممبر کی اجازتیں اس کے گروپ کے مطابق دوبارہ ترتیب دی گئی ہیں۔' ,
'user table permissions'	=>	 "<<a href='pageEditMember.php؟ > 'title =' گروپ کی تفصیلات اور اجازتیں دیکھیں '> <گروپ> </a> ",
'no member permissions'	=>	 "اس ممبر کو فی الحال کوئی خاص اجازت نہیں ہے۔ یہ فہرست اس کے گروپ کی اجازتوں کو ظاہر کرتی ہے۔" ,
'reset member permissions'	=>	 'ممبر کی اجازتیں دوبارہ ترتیب دیں' ,
'remove special permissions'	=>	 'اس سے اس صارف کی تمام خصوصی اجازتیں ختم ہو جائیں گی اور اسے اپنے گروپ جیسی اجازتیں حاصل ہوں گی۔ کیا آپ واقعی ایسا کرنا چاہتے ہیں؟ ',
'invalid table'	=>	 'غلط ٹیبل۔',
'invalid primary key'	=>	 'غلط بنیادی کلیدی قدر یعنی غلط پرائمری کی' ,
'record not found'	=>	 'ریکارڈ نہیں ملا ... اگر یہ بیرونی طور پر درآمد کیا گیا تھا تو ، ایڈمن ایریا سے کوئی مالک تفویض کرنے کی کوشش کریں۔' ,
'invalid username'	=>	 'غلط صارف نام',
'record not found error'	=>	 'خرابی: ریکارڈ نہیں ملا!' ,
'edit Record Ownership'	=>	 'ریکارڈ کی ملکیت میں ترمیم کریں' ,
'owner group'	=>	 'مالک گروپ' ,
'view all records by group'	=>	 'اس گروپ کے تمام ریکارڈ دیکھیں' ,
'owner member'	=>	 'مالک ممبر' ,
'view all records by member'	=>	 'اس ممبر کے تمام ریکارڈ دیکھیں' ,
'switch record ownership'	=>	 'اگر آپ اس ریکارڈ کی ملکیت کو کسی دوسرے گروپ کے ممبر کو تبدیل کرنا چاہتے ہیں تو آپ کو پہلے مالک گروپ کو تبدیل کرنا ہوگا اور پہلے تبدیلیاں محفوظ کرنا ہوں گی۔' ,
'record created on'	=>	 'کو ریکارڈ بنایا گیا' ,
'record modified on'	=>	 'کو ریکارڈ میں ترمیم کی گئی' ,
'view all records of table'	=>	 'اس ٹیبل کے تمام ریکارڈ دیکھیں' ,
'record data'	=>	 'ریکارڈ ڈیٹا' ,
'print'	=>	 'پرنٹ کریں',
'could not retrieve field list'	=>	 "<TABLENAME> 'سے فیلڈ کی فہرست حاصل نہیں کی جا سکی۔" ,
'field name'	=>	 'فیلڈ کا نام' ,
'value'	=>	 'قدر',
'visitor sign up'	=>	 '<a href="../membership_signup.php" target="_blank"> وزیٹر سائن اپ </a> غیر فعال ہے کیونکہ اس وقت کوئی ایسا گروپ نہیں جہاں وزیٹر سائن اپ کر سکتے ہوں۔ وزیٹر سائن اپ کو فعال کرنے کے لیے ، وزیٹر سائن اپ کی اجازت والا کم از کم ایک گروپ سیٹ کریں۔',
'table data without owner'	=>	 'آپ کے پاس ایک یا زیادہ ٹیبل میں ڈیٹا ہے جس کا مالک نہیں ہے۔ اس ڈیٹا کے لیے مالک گروپ کو تفویض کرنے کے لیے <a href="pageAssignOwners.php"> یہاں کلک کریں </a>۔ ',
'membership management homepage'	=>	 'ممبر شپ مینجمنٹ ہوم پیج' ,
'newest updates'	=>	 'تازہ ترین اپ ڈیٹس' ,
'view record details'	=>	 'ریکارڈ کی تفصیلات دیکھیں' ,
'newest entries'	=>	 'تازہ ترین اندراجات' ,
'available add-ons'	=>	 'دستیاب اضافے' ,
'more info'	=>	 'مزید معلومات',
'close'	=>	 'بند کریں',
'view add-ons'	=>	 'تمام اضافے دیکھیں' ,
'top members'	=>	 'ٹاپ ممبران' ,
'edit member details'	=>	 'ممبر کی تفصیلات میں ترمیم کریں' ,
'view member records'	=>	 "ممبر کا ڈیٹا ریکارڈ دیکھیں" ,
'records'	=>	 'ریکارڈ' ,
'members stats'	=>	 'ممبران کے اعداد و شمار' ,
'total groups'	=>	 'کل گروپس' ,
'active members'	=>	 'فعال ممبران' ,
'view active members'	=>	 'فعال ممبران دیکھیں' ,
'members awaiting approval'	=>	 'ممبران منظوری کے منتظر ہیں' ,
'view members awaiting approval'	=>	 'منظوری کے منتظر ممبران دیکھیں',
'banned members'	=>	 'کالعدم ممبران' ,
'view banned members'	=>	 'کالعدم ممبران دیکھیں' ,
'total members'	=>	 'کل ممبران' ,
'view all members'	=>	 'تمام ممبران دیکھیں' ,
'BigProf tweets'	=>	 'n-viable کے ٹویٹس' ,
'follow BigProf'	=>	 'n-viable کو فالو کریں' ,
'loading bigprof feed'	=>	 'n-viable فیڈ لوڈ ہو رہا ہے ...' ,
'remove feed'	=>	 'اس فیڈ کو ہٹا دیں' ,
'can not send mail'	=>	 "آپ فی الحال ای میلز نہیں بھیج سکتے۔ تشکیل شدہ مرسل ای میل کا پتہ درست نہیں ہے۔ براہ کرم <a href='pageSettings.php'> پہلے اسے درست کریں </a> پھر دوبارہ کوشش کریں۔" ,
'all groups'	=>	 'تمام گروپ',
'no recipient'	=>	 "وصول کنندہ نہیں مل سکا۔ براہ کرم یقینی بنائیں کہ آپ ایک درست وصول کنندہ فراہم کر رہے ہیں۔" ,
'invalid subject line'	=>	 'غلط موضوع لائن',
'no recipient found'	=>	 "کوئی وصول کنندہ نہیں مل سکا۔ براہ کرم یقینی بنائیں کہ آپ ایک درست وصول کنندہ فراہم کر رہے ہیں۔" ,
'mail queue not saved'	=>	 "میل کی قطار کو محفوظ نہیں کیا جا سکا۔ براہ کرم یقینی بنائیں کہ ڈائریکٹری '<CURRDIR>' قابل تحریر ہے",
'send mail'	=>	 'کسی ممبر/گروپ کو میل پیغام بھیجیں' ,
'send mail to all members'	=>	 "آپ تمام اراکین کو ای میل بھیج رہے ہیں۔ اس میں بہت وقت لگ سکتا ہے اور آپ کے سرور کی کارکردگی متاثر ہو سکتی ہے۔ اگر آپ کے ممبروں کی بڑی تعداد ہے تو ہم ان سب کو ایک ساتھ ای میل بھیجنے کا مشورہ نہیں دیتے۔",
'from'	=>	 'بھیجنے والا' ,
'change setting'	=>	 'اس ترتیب کو تبدیل کریں' ,
'to'	=>	 'وصول کرنے والا' ,
'subject'	=>	 'مضمون',
'message'	=>	 'پیغام' ,
'send message'	=>	 'پیغام بھیجیں',
'record details'	=>	 'ممبرشپ کا انتظام - ریکارڈ کی تفصیلات' ,
'table name'	=>	 'ٹیبل: <TABLENAME>',
'create or update table'	=>	 '<i><TABLE> </i> ٹیبل میں <ACTION> فیلڈ <i><FIELD> </i> کرنے کی کوشش اس سوال پر عمل کرکے کی گئی تھی: <pre><QUERY> </pre> نتائج مندرجہ ذیل ہیں',
'view or rebuild fields'	=>	 'فیلڈز دیکھیں/دوبارہ تعمیر کریں' ,
'show deviations only'	=>	 'صرف انحراف دکھائیں' ,
'show all fields'	=>	 'تمام فیلڈز دکھائیں' ,
'compare tables page'	=>	 'یہ صفحہ ٹیبلز اور فیلڈز ڈھانچے/سکیما کا موازنہ کرتا ہے جیسا کہ n-viable میں ڈیزائن کیا گیا ہے اور اصل ڈیٹا بیس ڈھانچے سے آپ کو اجازت دیتا ہے۔' ,
'field'	=>	 'فیلڈ' ,
'AppGini definition'	=>	 'این-وائیبل میں موجود تعریف' ,
'database definition'	=>	 'ڈیٹا بیس میں موجودہ تعریف' ,
'table name title'	=>	 '<TABLENAME> ٹیبل' ,
'does not exist'	=>	 "موجود نہیں ہے!" ,
'create field'	=>	 'ADD COLUMN کی کوئری کے زریعے فیلڈ بنائیں۔' ,
'create it'	=>	 'اسے تخلیق کریں' ,
'fix field'	=>	 'ALTER COLUMN کی کوئری چلا کر فیلڈ کو درست کریں تاکہ اس کی تعریف این-وائیبل کی طرح ہو جائے۔' ,
'fix it'	=>	 'اسے ٹھیک کریں' ,
'field update warning'	=>	 'خطرہ!! کچھ معاملات میں ، اس سے ڈیٹا ضائع ، منقطع یا اس میں کرپشن ہوسکتی ہے۔ اس لیے ڈیٹا بیس کے فیلڈ کو این وائیبل میں اپ ڈیٹ کرنا کبھی کبھار زیادہ بہتر ہوتا ہے۔ کیا اب بھی آپ جاری رکھنا پسند کریں گے؟',
'no deviations found'	=>	 'کوئی انحراف نہیں ملا۔ تمام فیلڈز ٹھیک ہیں! ',
'error fields'	=>	 'ایسے <CREATENUM> غیر موجود فیلڈز ہیں جنہیں بنانے کی ضرورت ہے۔<br> ایسے <UPDATENUM> انحراف کرنے والے فیلڈز ہیں جنہیں اپ ڈیٹ کرنے کی ضرورت ہو سکتی ہے۔' ,
'thumbnails utility'	=>	 "اس یوٹیلیٹی کا استعمال کریں اگر آپ کے پاس ٹیبل میں ایک یا زیادہ تصویری فیلڈز ہیں جن میں تھمب نیل نہیں ہیں یا غلط طول و عرض کے ساتھ تھمب نیل ہیں۔" ,
'rebuild thumbnails of table'	=>	 'ٹیبل کے تھمب نیلز کو دوبارہ بنائیں' ,
'rebuild'	=>	 'دوبارہ تعمیر کریں' ,
'rebuild thumbnails of table_name'	=>	 "<i> <TABLENAME> </i> 'ٹیبل کے تھمب نیلز کی دوبارہ تعمیر ..." ,
'do not close page message'	=>	 "اس صفحے کو اس وقت تک بند نہ کریں جب تک کہ آپ کو ایک تصدیقی پیغام نظر نہ آئے کہ تمام تھمب نیل بنائے گئے ہیں۔" ,
'rebuild thumbnails status'	=>	 'اسٹیٹس: پھر سے تھمب نیلز کی تعمیر نو ، براہ کرم انتظار کریں ...' ,
'building field thumbnails'	=>	 '<i> <FIELD> </i> فیلڈ کے لیے تھمب نیل بن رہے ہیں... ',
'done'	=>	 'ہو گیا۔' ,
'finished status'	=>	 'حالت: ختم۔ اب آپ اس پیج کو بند کر سکتے ہیں۔',
'invalid mail queue'	=>	 'غلط میل کی قطار',
'sending message failed'	=>	 "<EMAIL> 'کو پیغام بھیجنا: ناکام۔",
'sending message ok'	=>	 " - '<EMAIL>' کو پیغام بھیجنا: ٹھیک ہے۔",
'done!'	=>	 'ہو گیا!' ,
'close page'	=>	 'آپ اس صفحے کو ابھی بند کر سکتے ہیں یا کسی دوسرے صفحے پر براؤز کر سکتے ہیں۔',
'mail log'	=>	 'میل لاگ:' ,
'invalid security token'	=>	 'غلط سیکورٹی ٹوکن! براہ کرم <a href="pageSettings.php"> صفحہ دوبارہ لوڈ کریں </a> اور دوبارہ کوشش کریں۔ ',
'unique admin username error'	=>	 'نیا ایڈمن صارف نام پہلے ہی کسی دوسرے ممبر نے لیا ہے۔ براہ کرم یقینی بنائیں کہ نیا ایڈمن صارف نام منفرد ہے۔ ',
'unique anonymous username error'	=>	 'نیا گمنام صارف نام پہلے ہی کسی دوسرے ممبر نے لیا ہے۔ براہ کرم یقینی بنائیں کہ فراہم کردہ صارف نام منفرد ہے۔ ',
'unique anonymous group name error'	=>	 'نئے گمنام گروپ کا نام پہلے ہی دوسرے گروپ کے زیر استعمال ہے۔ براہ کرم یقینی بنائیں کہ فراہم کردہ گروپ کا نام منفرد ہے۔ ',
'admin password mismatch'	=>	"'ایڈمن پاس ورڈ' اور 'پاس ورڈ کی تصدیق کریں' مماثل نہیں۔",
'invalid sender email'	=>	 "'غلط' مرسل ای میل",
'errors occurred'	=>	 'درج ذیل غلطیاں ہوئیں:' ,
'go back'	=>	 'براہ کرم مندرجہ بالا غلطیوں کو درست کرنے کے لیے <a href="pageSettings.php" onclick="history.go(-1); return false;">۔ "> واپس جائیں </a> اور دوبارہ کوشش کریں۔' ,
'record updated automatically'	=>	 'ریکارڈ <DATE> کو خود بخود اپ ڈیٹ ہو گیا' ,
'admin settings saved'	=>	 'ایڈمن کی سیٹنگ کامیابی سے محفوظ ہو گئیں۔ <br> <a href="pageSettings.php"> ایڈمن کی سیٹنگ </a> پر واپس جائیں۔' ,
'admin settings not saved'	=>	 'ایڈمن کی سیٹنگ کامیابی سے محفوظ نہیں ہوئیں۔ ناکامی کی وجہ: <ERROR> <br> واپس <a href="pageSettings.php" onclick="history.go(-1); return false"> ایڈمن کی سیٹنگ </a>',
'admin username'	=>	 'ایڈمن صارف نام' ,
'admin password'	=>	 'ایڈمن پاس ورڈ' ,
'change admin password'	=>	 'پاس ورڈ تب ہی ٹائپ کریں جب آپ ایڈمن کا پاس ورڈ تبدیل کرنا چاہتے ہیں۔',
'sender email'	=>	 'ای میل بھیجنے والا' ,
'sender name and email'	=>	 "بھیجنے والے کا نام اور ای میل بھیجتے وقت 'ٹو' فیلڈ میں استعمال ہوتا ہے" ,
'email messages'	=>	 "گروپوں یا ممبروں کو ای میل پیغامات ",
'admin notifications'	=>	 'منتظم اطلاعات' ,
'no email notifications'	=>	 'ایڈمن کو اطلاع کی کوئی ای میل نہیں۔' ,
'member waiting approval'	=>	 'ایڈمن کو صرف اس وقت مطلع کریں جب کوئی نیا ممبر منظوری کا انتظار کر رہا ہو۔',
'new sign-ups'	=>	 'تمام نئے سائن اپ کے لیے ایڈمن کو مطلع کریں۔' ,
'sender name'	=>	 'بھیجنے والے کا نام',
'members custom field 1'	=>	 'ممبرز کسٹم فیلڈ 1' ,
'members custom field 2'	=>	 'ممبرز کسٹم فیلڈ 2' ,
'members custom field 3'	=>	 'ممبرز کسٹم فیلڈ 3' ,
'members custom field 4'	=>	 'ممبران کسٹم فیلڈ 4' ,
'member approval email subject'	=>	 'ممبر کی منظوری <br> ای میل موضوع' ,
'member approval email subject control'	=>	 'جب ایڈمن کسی ممبر کو منظوری دیتا ہے ، ممبر کو <br> ای میل کے ذریعے مطلع کیا جاتا ہے کہ وہ منظور ہے۔ آپ اس باکس میں <br> منظوری ای میل کے موضوع اور نیچے والے باکس میں موجود مواد کو کنٹرول کر سکتے ہیں۔ ',
'member approval email message'	=>	 'ممبر کی منظوری <br> ای میل پیغام' ,
'MySQL date'	=>	 'MySQL تاریخ <br> فارمیٹنگ سٹرنگ' ,
'MySQL reference'	=>	 'براہ کرم <a href="https://dev.mysql.com/doc/refman/5.0/en/date-and-time-functions.html#function_date-format" target="_blank"> MySQL حوالہ ملاحظہ کریں </a> ممکنہ فارمیٹس کے لیے۔ ',
'PHP short date'	=>	 'پی ایچ پی مختصر تاریخ <br> فارمیٹنگ سٹرنگ' ,
'PHP manual'	=>	 'ممکنہ فارمیٹس کے لیے براہ کرم <a href="https://www.php.net/manual/en/function.date.php" target="_blank"> PHP مینوئل </a> سے رجوع کریں۔',
'PHP long date'	=>	 'پی ایچ پی لمبی تاریخ <br> فارمیٹنگ سٹرنگ' ,
'groups per page'	=>	 'گروپ فی صفحہ' ,
'members per page'	=>	 'ممبر فی صفحہ' ,
'records per page'	=>	 'ریکارڈ فی صفحہ' ,
'default sign-up mode'	=>	 'ڈیفالٹ سائن اپ موڈ <br> نئے گروپوں کے لیے' ,
'no sign-up allowed'	=>	 'سائن اپ کی اجازت نہیں ہے۔ صرف ایڈمن ہی ممبران کو شامل کر سکتا ہے۔',
'admin approve members'	=>	 'سائن اپ کی اجازت ہے ، لیکن ایڈمن کو ممبروں کو منظور کرنا ہوگا۔' ,
'automatically approve members'	=>	 'سائن اپ کی اجازت ہے ، اور خود بخود ممبران کی منظوری ہو جائے۔' ,
'anonymous group'	=>	 'گمنام <br> گروپ کا نام' ,
'anonymous user name'	=>	 'گمنام <br> صارف کا نام' ,
'hide twitter feed'	=>	 'ایڈمن ہوم پیج میں ٹویٹر فیڈ چھپائیں؟' ,
'twitter feed'	=>	 'ہماری ٹوئٹر فیڈ آپ کو ہماری تازہ ترین خبروں ، مفید وسائل ، نئی ریلیزز ، اور بہت سی دیگر مددگار تجاویز سے آگاہ رکھنے میں مدد کرتی ہے۔',
'invalid source member'	=>	 'غلط سورس ممبر منتخب کیا گیا۔' ,
'invalid destination member'	=>	 'منزل کا غلط ممبر منتخب کیا گیا۔' ,
'moving member'	=>	 "ممبر '<MEMBERID>' اور اس کے ڈیٹا کو گروپ '<SOURCEGROUP>' سے گروپ '<DESTINATIONGROUP>' میں منتقل..." ,
'data records transferred'	=>	 "ممبر '<MEMBERID>' اب گروپ '<NEWGROUP>' سے تعلق رکھتا ہے۔ ڈیٹا ریکارڈ منتقل کیا گیا: <DATARECORDS>۔" ,
'moving data'	=>	 "'<SOURCEMEMBER>' ممبر کا ڈیٹا گروپ ' <SOURCEGROUP> ' سے ممبر' <DESTINATIONMEMBER> 'کو گروپ' <DESTINATIONGROUP> 'میں منتقل کرنا ..." ,
'member records status'	=>	 "گروپ '<SOURCEGROUP>' کے ممبر '<SOURCEMEMBER>' کے پاس <DATABEFORE> ڈیٹا ریکارڈز تھے۔",
'moving all group members'	=>	 "گروپ '<SOURCEGROUP>' کے تمام اراکین اور ڈیٹا کو گروپ '<DESTINATIONGROUP>' میں منتقل کیا جا رہا ہے ..." ,
'failed transferring group members'	=>	 "آپریشن ناکام ہو گیا",
'group members transferred'	=>	 "<SOURCEGROUP> 'گروپ کے تمام ممبران اب' <DESTINATIONGROUP> 'سے تعلق رکھتے ہیں۔" ,
'failed transfer data records'	=>	 "تاہم ، ڈیٹا ریکارڈ منتقل کرنے میں ناکام رہا۔",
'data records were transferred'	=>	 '<DATABEFORE> ڈیٹا ریکارڈ منتقل کیا گیا۔',
'moving group data to member'	=>	 "گروپ '<SOURCEGROUP>' کے تمام ممبروں کا ڈیٹا '<DESTINATIONMEMBER>' کو گروپ '<DESTINATIONGROUP>' سے منتقل کرنا ... ",
'moving group data to member status'	=>	 "<NUMBER> ریکارڈ (گروپوں) کو گروپ '<SOURCEGROUP>' سے گروپ '<DESTINATIONGROUP>' کے ممبر '<DESTINATIONMEMBER>' میں منتقل کیا گیا" ,
'status'	=>	 'حالت:',
'batch transfer link'	=>	 'اسی بیچ ٹرانسفر کو بعد میں دوبارہ دہرانے کے لیے آپ <a href= "pageTransferOwnership.php?sourceGroupID=<SOURCEGROUP>&amp;sourceMemberID=<SOURCEMEMBER>&amp;destinationGroupID=<DESTINATIONGROUP>&amp;destinationMemberID=<DESTINATIONMEMBER>&amp;moveMembers=<MOVEMEMBERS>"> بک مارک کریں یا اس لنک کو کاپی کریں </a>۔ ',
'ownership batch transfer'	=>	 'ملکیت کی بیچ ٹرانسفر' ,
'step 1'	=>	 'مرحلہ نمبر 1:',
'batch transfer wizard'	=>	 'بیچ ٹرانسفر وزرڈ آپ کو ایک گروپ کے ایک یا تمام ممبران (<i> ماخذ سورس گروپ </i>) کے ڈیٹا ریکارڈ کو دوسرے گروپ کے ممبر (<i> منزل کا ممبر </i> <i> منزل گروپ </i>) ',
'source group'	=>	 'سورس گروپ' ,
'update'	=>	 'اپ ڈیٹ',
'next step'	=>	 'اگلا قدم',
'group statistics'	=>	 'اس گروپ میں <MEMBERS> ممبران ، اور <RECORDS> ڈیٹا ریکارڈ ہیں۔' ,
'step 2'	=>	 'مرحلہ 2:',
'source member message'	=>	 'سورس ممبر سورس گروپ کا کوئی ایک ممبر یا تمام ممبرز ہو سکتے ہیں۔' ,
'source member'	=>	 'سورس ممبر' ,
'all group members'	=>	 "<GROUPNAME> 'کے تمام اراکین" ,
'member statistics'	=>	 'اس ممبر کے پاس <RECORDS> ڈیٹا ریکارڈ ہیں۔' ,
'step 3'	=>	 'مرحلہ 3:' ,
'destination group message'	=>	 'منزل کا گروپ سورس گروپ سے مختلف یاایک جیسا ہو سکتا ہے۔ صرف وہ گروپس جن کے ممبران ہیں درج ذیل ہیں۔ ',
'destination group'	=>	 'منزل گروپ' ,
'step 4'	=>	 'مرحلہ 4:',
'destination member message'	=>	 'منزل کا ممبر سورس ممبر کے ڈیٹا ریکارڈ کا نیا مالک ہوگا۔' ,
'destination member'	=>	 'منزل کا ممبر' ,
'begin transfer'	=>	 'منتقلی شروع کریں' ,
'move records'	=>	 'آپ یا تو سورس ممبر(ان) سے منزل مقصود گروپ میں کسی ممبر کو منتقل کر سکتے ہیں ، یا سورس ممبر(ان) کو ان کے ڈیٹا ریکارڈ کے ساتھ منزل کے گروپ میں منتقل کر سکتے ہیں۔',
'move data records to member'	=>	 'ڈیٹا ریکارڈ اس ممبر کو منتقل کریں:' ,
'move source member to group'	=>	 "سورس ممبر اور اس کے تمام ڈیٹا ریکارڈ کو '<GROUPNAME>' گروپ میں منتقل کریں۔" ,
'file not found error'	=>	 "خرابی: فائل '<FILENAME>' نہیں ملی۔ ",
'preview and confirm CSV data'	=>	 'CSV ڈیٹا کا پیش نظارہ پریوئیو اور تصدیق کنفرم کریں' ,
'display csv file rows'	=>	 'CSV فائل کی پہلی 10 قطاریں یہ ہیں...' ,
'change CSV settings'	=>	 'CSV کی سیٹنگ تبدیل کریں' ,
'import CSV data'	=>	 'CSV ڈیٹا کی تصدیق اور درآمد کریں ',
'apply CSV settings'	=>	 'CSV سیٹنگ کا اطلاق کریں' ,
'importing CSV data'	=>	 'CSV ڈیٹا درآمد کرنا ...' ,
'start at estimated record'	=>	 '<RECORDS> کل تخمینہ شدہ ریکارڈز میں سے <RECORDNUMBER> ریکارڈ سے شروع ہو رہا ہے ...' ,
'table backed up'	=>	 "ٹیبل '<TABLE>' کو '<TABENAME>' کے طور پر بیک اپ کیا گیا ہے۔" ,
'table backup not done'	=>	 "ٹیبل '<ٹیبل>' خالی ہے ، لہذا کوئی بیک اپ نہیں کیا گیا۔",
'importing batch'	=>	 'بیچ <BATCH> کا <BATCHNUM> درآمد' ,
'ok'	=>	 'ٹھیک ہے',
'records inserted or updated successfully'	=>	 '<RECORDS> ریکارڈ داخل کیے گئے/اپ ڈیٹ کیے گئے <SECONDS> سیکنڈ میں۔' ,
'mission accomplished'	=>	 'مشن مکمل!',
'assign a records owner'	=>	 'امپورٹڈ ریکارڈز کے لیے کوئی مالک تفویض کریں۔',
'please wait and do not close'	=>	 "براہ کرم انتظار کریں اور اس صفحے کو بند نہ کریں ..." ,
'hide advanced options'	=>	 'اعلی درجے کے اختیارات ایڈوانس آپشن چھپائیں' ,
'show advanced options'	=>	 'اعلی درجے کے اختیارات ایڈوانس آپشن دکھائیں' ,
'import CSV to database'	=>	 'ڈیٹا بیس میں CSV فائل درآمد کریں' ,
'import CSV to database page'	=>	 'یہ صفحہ آپ کو ایک CSV فائل اپ لوڈ کرنے کی اجازت دیتا ہے (مثال کے طور پر ، MS Excel سے تیار کردہ) اور اسے ڈیٹا بیس کے ٹیبلوں میں سے کسی ایک میں درآمد کریں۔ اس کے زریعے ہر ریکارڈ کو ایک ایک کر کے داخل کرنے کے بجائے کسی دوسرے ذرائع کے ڈیٹا کے ساتھ ڈیٹا بیس کو بڑی تعداد میں آباد کرنا آسان ہوجاتا ہے۔',
'populate table from CSV'	=>	 'یہ ٹیبل ہے جسے آپ CSV فائل سے ڈیٹا کے ساتھ آباد کرنا چاہتے ہیں۔' ,
'CSV file'	=>	 'CSV فائل' ,
'preview CSV data'	=>	 'CSV ڈیٹا کا پیش نظارہ پریوئیو کریں' ,
'no table name provided'	=>	 'ٹیبل کا نام نہیں دیا گیا۔',
'can not open CSV'	=>	 "csv فائل '<FILENAME>' نہیں کھول سکا۔",
'empty CSV file'	=>	 "csv فائل '<FILENAME>' خالی ہے۔",
'no CSV file data'	=>	 "csv فائل '<FILENAME>' میں پڑھنے کے لیے کوئی ڈیٹا نہیں ہے۔",
'field separator'	=>	 'فیلڈ جدا کار' ,
'default comma'	=>	 'ڈیفالٹ کوما ہے (,)' ,
'field delimiter'	=>	 'فیلڈ ڈلیمیٹر' ,
'default double-quote'	=>	 'ڈیفالٹ ڈبل کوٹ (") ہے' ,
'maximum characters per line'	=>	 'زیادہ سے زیادہ حروف فی لائن' ,
'trouble importing CSV'	=>	 'اگر آپ کو CSV فائل درآمد کرنے میں دشواری ہو تو اس ویلیو کو بڑھانے کی کوشش کریں۔' ,
'ignore lines number'	=>	 'نظر انداز کرنے کے لیے لائنوں کی تعداد' ,
'skip lines number'	=>	 'اگر آپ CSV فائل میں لائنوں کی ایک مخصوص تعداد کو چھوڑنا چاہتے ہیں تو اس ویلیو کو تبدیل کریں۔',
'first line field names'	=>	 'فائل کی پہلی لائن میں فیلڈ کے نام شامل ہیں' ,
'field names must match'	=>	 'فیلڈ کے ناموں کی ڈیٹا بیس میں موجود ناموں سے <b> بالکل </b> مماثلت ہونی چاہیے۔' ,
'update table records'	=>	 'مماثل ٹیبل ریکارڈ اپ ڈیٹ کریں (بنیادی کلید پرائمری کی کا استعمال کرتے ہوئے)۔',
'ignore CSV table records'	=>	 'اگر چیک نہیں کیا گیا تو ، CSV فائل میں ریکارڈ کی وہ بنیادی کلیدی اقداریں پرائمری کی ویلیوز جو کہ ٹیبل میں بھی موجود ہیں <b> انہیں نظر انداز کر دیا جائے گا </b>' ,
'back up the table'	=>	 'CSV ڈیٹا درآمد کرنے سے پہلے ٹیبل کا بیک اپ لیں۔' ,
'no matching results found'	=>	 'کوئی مماثل میچنگ نتائج نہیں ملے۔' ,
'search groups'	=>	 'گروپ تلاش کریں' ,
'find'	=>	 'ڈھونڈیں',
'reset'	=>	 'ری سیٹ' ,
'members count'	=>	 'ممبرز کی گنتی' ,
'Edit group'	=>	 'گروپ میں ترمیم کریں' ,
'confirm delete group'	=>	 'کیا آپ واقعی اس گروپ کو مکمل طور پر حذف کرنا چاہتے ہیں؟' ,
'delete group'	=>	 'گروپ حذف کریں' ,
'view group records'	=>	 'گروپ ریکارڈ دیکھیں',
'view group members'	=>	 'گروپ ممبران دیکھیں' ,
'send message to group'	=>	 'گروپ کو پیغام بھیجیں' ,
'previous'	=>	 'پچھلا' ,
'displaying groups'	=>	 'گروپ <GROUPS> کے <GROUPNUM1> سے <GROUPNUM2> گروپوں کو دیکھیں۔' ,
'next'	=>	 'اگلا',
'key'	=>	 'چابی:',
'edit group details'	=>	 'گروپ کی تفصیلات اور اجازتوں میں ترمیم کریں۔',
'add member to group'	=>	 'گروپ میں ایک نیا ممبر شامل کریں۔' ,
'view data records'	=>	 "گروپ کے ممبروں کے درج کردہ تمام ڈیٹا ریکارڈ دیکھیں۔" ,
'list group members'	=>	 'گروپ کے تمام ممبروں کی فہرست بنائیں۔',
'send email to all members'	=>	 'گروپ کے تمام اراکین کو ایک ای میل پیغام بھیجیں۔' ,
'search members'	=>	 'ممبر <SEARCH> کو <HTMLSELECT> میں تلاش کریں' ,
'all fields'	=>	 'تمام فیلڈ',
'any'	=>	 'کوئی بھی' ,
'waiting approval'	=>	 'منظوری کے منتظر' ,
'active'	=>	 'فعال',
'Banned'	=>	 'پابند' ,
'username'	=>	 'صارف نام' ,
'sign up date'	=>	 'سائن اپ کی تاریخ' ,
'Status'	=>	 'حالت',
'Edit member'	=>	 'ممبر میں ترمیم کریں' ,
'sure delete user'	=>	 "کیا آپ کو یقین ہے کہ آپ صارف '<USERNAME>' کو حذف کرنا چاہتے ہیں؟" ,
'delete member'	=>	 'ممبر کو حذف کریں' ,
'approve this member'	=>	 'اس ممبر کو منظور کریں' ,
'unban this member'	=>	 'اس ممبر پر سے پابندی ہٹائیں' ,
'ban this member'	=>	 'اس ممبر پر پابندی لگائیں',
'View member records'	=>	 "ممبر کا ریکارڈ دیکھیں" ,
'send message to member'	=>	 'ممبر کو پیغام بھیجیں' ,
'displaying members'	=>	 '<MEMBERS> کے ممبرز <MEMBERNUM1> سے <MEMBERNUM2> کو دیکھیں ',
'activate member'	=>	 'نئے/کالعدم ممبر کو چالو کریں۔',
'ban member'	=>	 'ممبر پر پابندی (معطل)',
'view entered member records'	=>	 'ممبر کے درج کردہ تمام ڈیٹا ریکارڈز دیکھیں۔' ,
'send email to member'	=>	 'ممبر کو ای میل پیغام بھیجیں۔' ,
'data records'	=>	 'ڈیٹا ریکارڈ' ,
'show records'	=>	 'ریکارڈ دکھائیں' ,
'all tables'	=>	 'تمام ٹیبل',
'sort records'	=>	 'ریکارڈ ترتیب دیں' ,
'date created'	=>	 'تخلیق کی تاریخ' ,
'date modified'	=>	 'ترمیم کی تاریخ' ,
'newer first'	=>	 'نیا پہلے' ,
'older first'	=>	 'پرانا پہلے' ,
'created'	=>	 'تخلیق' ,
'modified'	=>	 'ترمیم' ,
'data'	=>	 'ڈیٹا' ,
'change record ownership'	=>	 'اس ریکارڈ کی ملکیت تبدیل کریں' ,
'sure delete record'	=>	 'کیا آپ واقعی یہ ریکارڈ حذف کرنا چاہتے ہیں؟' ,
'delete record'	=>	 'ریکارڈ حذف کریں' ,
'displaying records'	=>	 '<RECORDS> میں سے <RECORDNUM1> تا <RECORDNUM2> ریکارڈ دیکھیں' ,
'maintenance mode admin notification'	=>	 'بحالی مینٹیننس کا موڈ فعال ہے! آپ اسے ایڈمن ہوم پیج سے غیر فعال کر سکتے ہیں۔',
'maintenance mode message'	=>	 'مینٹیننس موڈ پیغام' ,
'maintenance mode'	=>	 'مرمت مینٹیننس کی حالت',
'OFF'	=>	 'بند',
'ON'	=>	 'آن' ,
'enable maintenance mode?'	=>	 'کیا آپ کو یقین ہے کہ آپ مینٹیننس موڈ کو فعال کرنا چاہتے ہیں؟ اس موڈ میں صرف ایڈمن صارفین سائٹ تک رسائی حاصل کر سکتے ہیں!',
'disable maintenance mode?'	=>	 'کیا آپ کو یقین ہے کہ آپ مینٹیننس موڈ کو غیر فعال کرنا چاہتے ہیں؟ تمام صارفین سائٹ تک رسائی حاصل کر سکیں گے! ',
'csv file upload error'	=>	 'درخواست کی گئی CSV فائل پر کارروائی کرتے ہوئے ایک خرابی پیش آئی۔',
'back and retry'	=>	 'واپس جائیں اور دوبارہ کوشش کریں' ,
'upload or choose csv file'	=>	 'CSV فائل اپ لوڈ کریں یا موجودہ فائل کھولیں',
'choose csv upload'	=>	 'اپ لوڈ کرنے کے لیے CSV فائل منتخب کریں' ,
'no file chosen yet'	=>	 'ابھی تک کوئی فائل منتخب نہیں ہوئی' ,
'start upload'	=>	 'اپ لوڈ شروع کریں' ,
'select a table'	=>	 'ٹیبل منتخب کریں' ,
'error reading csv data'	=>	 'CSV ڈیٹا پڑھتے ہوئے ایک خرابی پیش آئی۔ CSV کی سیٹنگ کو دوبارہ ترتیب دینے/ایڈجسٹ کرنے کی کوشش کریں۔',
'belongs to'	=>	 'سے تعلق رکھتا ہے',
'skip column'	=>	 'اس کالم کو چھوڑ دیں' ,
'connection failed retrying'	=>	 'رابطہ ناکام. <SECONDS> سیکنڈ میں دوبارہ کوشش ... ',
'connection failed timeout'	=>	 'کنکشن کا وقت ختم ہوگیا. بعد میں دوبارہ کوشش کریں۔ ',
'sure delete csv'	=>	 'کیا آپ واقعی سرور سے CSV فائل [CSVFILE] کو حذف کرنا چاہتے ہیں؟' ,
'invalid csv file selected'	=>	 'غلط فائل منتخب کی گئی۔ CSV فائل ہونی چاہیے۔ ',
'couldnt delete csv file'	=>	 "اس CSV فائل کو حذف نہیں کیا جا سکا۔" ,
'error backing up table'	=>	 "خرابی: ٹیبل <TABLE> کا بیک اپ نہیں لیا جا سکا۔" ,
'no columns selected'	=>	 'براہ کرم درآمد کرنے کے لیے کم از کم ایک کالم منتخب کریں اور یقینی بنائیں کہ ہر منتخب کردہ کالم ایک منفرد فیلڈ سے تعلق رکھتا ہے۔',
'csrf token expired or invalid'	=>	 'اوہ! اس صفحے میں کچھ غلط ہو گیا۔ براہ کرم واپس جائیں اور دوبارہ کوشش کریں۔ ',
'back to groups'	=>	 'گروپوں میں واپس جائیں' ,
'member updated'	=>	 'ممبر <USERNAME> کو کامیابی سے اپ ڈیٹ کیا گیا' ,
'fix errors before submitting'	=>	 'براہ کرم صفحہ جمع کرانے سے پہلے نمایاں کردہ غلطیوں کو درست کریں!' ,
'mail_function'	=>	 'ای میل بھیجنے کا طریقہ',
'smtp_server'	=>	 'SMTP سرور' ,
'smtp_encryption'	=>	 'SMTP خفیہ کاری' ,
'smtp_port'	=>	 'SMTP پورٹ' ,
'smtp_port_hint'	=>	 'عام طور پر 25 (غیر خفیہ کردہ SMTP کے لیے) ، 465 (SSL خفیہ کاری کے ساتھ اکثر استعمال ہوتا ہے) یا 587 (TLS خفیہ کاری کے ساتھ مخصوص)' ,
'smtp_user'	=>	 'SMTP صارف نام' ,
'smtp_pass'	=>	 'SMTP پاس ورڈ' ,
'configure mail settings'	=>	 'میل کی سیٹنگ کو ترتیب دیں' ,
'display debugging info'	=>	 'ڈی بگنگ کی معلومات دکھائیں' ,
'debugging info hint'	=>	 'ڈی بگنگ معلومات مفید ہے اگر آپ کو تشکیل شدہ ایس ایم ٹی پی سرور کے ذریعے ای میل بھیجنے میں دشواری ہو رہی ہے' ,
'create backup file'	=>	 'بیک اپ فائل بنائیں' ,
'database backups'	=>	 'ڈیٹا بیس بیک اپ' ,
'no backups found'	=>	 'کوئی بیک اپ نہیں ملا۔ آپ "بیک اپ فائل بنائیں" کے بٹن پر کلک کر کے نیا بیک اپ بنا سکتے ہیں۔ ',
'available backups'	=>	 'دستیاب بیک اپ' ,
'restore backup'	=>	 'بیک اپ بحالی' ,
'delete backup'	=>	 'بیک اپ حذف کریں' ,
'backup restored'	=>	 'بیک اپ کامیابی کے ساتھ بحال ہوا۔' ,
'backup deleted'	=>	 'بیک اپ کامیابی سے حذف ہو گیا۔' ,
'restore error'	=>	 'بیک اپ بحال کرتے ہوئے ایک خرابی پیش آئی۔' ,
'backup delete error'	=>	 'بیک اپ حذف کرتے وقت ایک خرابی پیش آئی۔' ,
'confirm delete backup'	=>	 'کیا آپ واقعی اس بیک اپ فائل کو حذف کرنا چاہتے ہیں؟' ,
'confirm restore'	=>	 'بیک اپ فائل سے اپنے ڈیٹا بیس کو بحال کرنے سے تمام موجودہ ڈیٹا اور صارفین/پاس ورڈ ختم ہوجائیں گے ، سب کو اس حالت میں واپس کیا جائے گا جب بیک اپ لیا گیا تھا۔ اور بحالی مکمل ہونے کے بعد اسے غیر فعال کر دیا جائے گا۔/n کیا آپ کو یقین ہے کہ آپ جاری رکھنا چاہتے ہیں؟ ',
'confirm backup'	=>	 'بیک اپ کے عمل کے دوران ، دیکھ بھال کے موڈ کو فعال کیا جائے گا تاکہ صارفین کو ڈیٹا بیس میں ترمیم کرنے سے روکا جا سکے ، اور بیک اپ مکمل ہونے کے بعد اسے غیر فعال کر دیا جائے گا۔/n کیا آپ کو یقین ہے کہ آپ جاری رکھنا چاہتے ہیں؟' ,
'cant create backup folder'	=>	 "خرابی: ایڈمن/بیک اپ فولڈر تخلیق یا اس میں لکھا نہیں جا سکتا",
'fix all'	=>	 'تمام فیلڈ کو درست کریں' ,
'backup before fix'	=>	 "انتہائی اہم تلقین ہے کہ آپ یہاں کوئی اصلاح کی کوشش کرنے سے پہلے ڈیٹا بیس بیک اپ بنائیں۔" ,
'about backups'	=>	 'بیک اپ mysqldump کمانڈ لائن ٹول کا استعمال کرتے ہوئے انجام دیا جاتا ہے۔ اگر کوئی بیک اپ نہیں بنایا جا رہا ہے تو اس کی وجہ یہ ہو سکتی ہے کہ ویب سرور کو mysqldump چلانے کی اجازت نہیں ہے۔ ',
'server status disabled'	=>	 'اس ایپلیکیشن پر سرور کی حیثیت غیر فعال ہے۔ اسے فعال کرنے کے لیے ، "ایڈمن ایریا میں سرور سٹیٹس کی اجازت دیں" کے آپشن کے ساتھ ایپلیکیشن کو دوبارہ تخلیق کریں۔ ',
'server status'	=>	 'سرور کی حیثیت' ,
'db status'	=>	 'ڈیٹا بیس کی حیثیت' ,
'generated by'	=>	 'یہ ایپلیکیشن این-وائیبل <VERSION> نے <DATETIME> کو تیار کی تھی۔' ,
'column table name'	=>	 'ٹیبل کا نام' ,
'db storage'	=>	 'ڈیٹا بیس سٹوریج' ,
'column size kb'	=>	 'سائز (KB)' ,
'total'	=>	 'کل' ,
'php info'	=>	 'پی ایچ پی کی معلومات' ,
'files'	=>	 'فائلیں',
'uploads info'	=>	 'اپ لوڈ کی معلومات' ,
'quick search'	=>	 'فوری تلاش',
'records x to y of z'	=>  '<RecordCount> ریکارڈز میں سے ریکارڈ <FirstRecord> تا <LastRecord>'  ,
'filters'	=>	 'فلٹرز' ,
'filter'	=>	 'فلٹر' ,
'filtered field'	=>	 'فلٹر شدہ فیلڈ' ,
'comparison operator'	=>	 'موازنہ آپریٹر' ,
'comparison value'	=>	 'موازنہ قدر' ,
'and'	=>	 'اور' ,
'or'	=>	 'یا' ,
'equal to'	=>	 'کے برابر',
'not equal to'	=>	 'کے برابر نہیں' ,
'greater than'	=>	 'سے بڑا',
'greater than or equal to'	=>	 'بڑا یا اس کے برابر' ,
'less than'	=>	 'سے کم',
'less than or equal to'	=>	 'کم یا اس کے برابر' ,
'like'	=>	 'جیسے' ,
'not like'	=>	 'جیسا نہیں',
'is empty'	=>	 'خالی ہے',
'is not empty'	=>	 'خالی نہیں ہے' ,
'apply filters'	=>	 'فلٹر لگائیں' ,
'save filters'	=>	 'فلٹر محفوظ کریں اور لگائیں' ,
'saved filters title'	=>	 'اپلائیڈ فلٹرز کے لیے HTML کوڈ' ,
'saved filters instructions'	=>	 'نیچے دیئے گئے کوڈ کو کاپی کریں اور اسے ایک HTML فائل میں چسپاں کریں تاکہ آپ نے جس فلٹر کی وضاحت کی ہے اسے محفوظ کریں تاکہ آپ مستقبل میں کسی بھی وقت اسے دوبارہ بیان کیے بغیر واپس لگا سکیں۔ آپ اس ایچ ٹی ایم ایل کوڈ کو اپنے کمپیوٹر پر یا کسی بھی سرور پر محفوظ کر سکتے ہیں اور اس کے ذریعے اس پری فلٹرڈ ٹیبل ویو تک رسائی حاصل کر سکتے ہیں۔',
'hide code'	=>	 'کوڈ کو چھپائیں' ,
'printer friendly view'	=>	 'پرنٹر دوستانہ نظارہ' ,
'save as csv'	=>	 'csv فائل کے طور پر ڈاؤن لوڈ کریں (کوما سے جدا اقدار)' ,
'edit filters'	=>	 'فلٹرز میں ترمیم کریں' ,
'clear filters'	=>	 'فلٹرز ہٹائیں' ,
'order by'	=>	 'ترتیب کا آرڈر' ,
'go to page'	=>	 'صفحے پر جائیں:',
'none'	=>	 'کوئی نہیں' ,
'Select all records'	=>	 'تمام ریکارڈ منتخب کریں',
'With selected records'	=>	 'منتخب شدہ ریکارڈز کے ساتھ' ,
'Print Preview Detail View'	=>	 'پرنٹ پیش نظارہ تفصیل دیکھیں' ,
'Print Preview Table View'	=>	 'پرنٹ پیش نظارہ ٹیبل ویو' ,
'Print'	=>	 'پرنٹ کریں',
'Cancel Printing'	=>	 'پرنٹنگ منسوخ کریں' ,
'Cancel Selection'	=>	 'انتخاب منسوخ کریں' ,
'Maximum records allowed to enable this feature is'	=>	 'اس خصوصیت کو فعال کرنے کے لیے زیادہ سے زیادہ ریکارڈ کی اجازت ' ,
'No matches found!'	=>	 'کوئی مماثلت نہیں ملی!' ,
'Start typing to get suggestions'	=>	 'تجاویز حاصل کرنے کے لیے ٹائپنگ شروع کریں۔' ,
'are you sure?'	=>	 'کیا آپ واقعی یہ ریکارڈ حذف کرنا چاہتے ہیں؟' ,
'add new record'	=>	 'نیا ریکارڈ شامل کریں' ,
'update record'	=>	 'اپ ڈیٹ ریکارڈ' ,
'deselect record'	=>	 'ریکارڈ غیر منتخب کریں' ,
"couldn't delete" 	=>	 'ٹیبل [<TableName>] میں <RelatedRecords> متعلقہ ریکارڈز کی موجودگی کی وجہ سے ریکارڈ کو حذف نہیں کیا جا سکا ',
'confirm delete'	=>	 'اس ریکارڈ میں ٹیبل [<TableName>] میں <RelatedRecords> متعلقہ ریکارڈ موجود ہیں۔ کیا آپ اب بھی اسے حذف کرنا چاہتے ہیں؟ <Delete>&nbsp;<Cancel> ',
'yes'	=>	 'جی ہاں',
'pkfield empty'	=>	 'فیلڈ ایک بنیادی کلیدی فیلڈ ہے اور خالی نہیں ہو سکتا۔' ,
'upload image'	=>	 'نئی فائل اپ لوڈ کریں' ,
'select image'	=>	 'تصویر منتخب کریں' ,
'remove image'	=>	 'فائل ہٹائیں' ,
'month names'	=>	 'جنوری ، فروری ، مارچ ، اپریل ، مئی ، جون ، جولائی ، اگست ، ستمبر ، اکتوبر ، نومبر ، دسمبر' ,
'field not null'	=>	 'آپ اس فیلڈ کو خالی نہیں چھوڑ سکتے۔' ,
'*'	=>	 '*' ,
'today'	=>	 'آج' ,
'Hold CTRL key to select multiple items from the above list.'	=>	 'اوپر کی فہرست سے متعدد آئٹمز کو منتخب کرنے کے لیے CTRL کو تھامیں۔',
'Save New'	=>	 'نیا محفوظ کریں' ,
'Save As Copy'	=>	 'کاپی کے طور پر محفوظ کریں' ,
'Deselect'	=>	 'منسوخ' ,
'Add New'	=>	 'نیا شامل کریں',
'Delete'	=>	 'حذف کریں' ,
'Cancel'	=>	 'منسوخ' ,
'Print Preview'	=>	 'پرنٹ پیش نظارہ',
'Save Changes'	=>	 'تبدیلیاں محفوظ کریں',
'CSV'	=>	 'سی ایس وی محفوظ کریں' ,
'Reset Filters'	=>	 'فلٹر منسوخ، سارے دکھائیں',
'Find It'	=>	 'ڈھونڈیں',
'Previous'	=>	 'پچھلا' ,
'Next'	=>	 'اگلا',
'Back'	=>	 'پیچھے',
'homepage'	=>	 'ہوم پیج' ,
'error:'	=>	 'غلطی: ',
'sql error:'	=>	 'SQL کی خرابی:' ,
'query:'	=>	 'کوئری / استفسار:' ,
'< back'	=>	 'پیچھے',
"if you haven't set up" 	=>	 "اگر آپ نے ابھی تک ڈیٹا بیس ترتیب نہیں دیا ہے تو ، آپ <a href='setup.php'> یہاں </a> پر کلک کرکے ایسا کر سکتے ہیں۔" ,
'file too large'	=>	 'غلطی: آپ کی اپ لوڈ کردہ فائل <MaxSize> KB کے زیادہ سے زیادہ اجازت شدہ سائز سے تجاوز کر گئی ہے ',
'invalid file type'	=>	 'غلطی: اس فائل کی قسم کی اجازت نہیں ہے۔ صرف <FileTypes> فائلیں اپ لوڈ کی جا سکتی ہیں ',
'goto start page'	=>	 'شروع کے صفحے پر واپس' ,
'no db connection'	=>	 "ڈیٹا بیس کنکشن قائم نہیں ہو سکا۔",
'no db name'	=>	 "اس سرور پر '<DBName>' نامی ڈیٹا بیس تک رسائی نہیں ہو سکی۔",
'provide connection data'	=>	 'براہ کرم ڈیٹا بیس سے منسلک ہونے کے لیے درج ذیل ڈیٹا فراہم کریں:' ,
'mysql server'	=>	 'ایس کیو ایل سرور (ہوسٹ)' ,
'mysql username'	=>	 'ایس کیو ایل صارف نام' ,
'mysql password'	=>	 'ایس کیو ایل پاس ورڈ' ,
'mysql db'	=>	 'ڈیٹا بیس کا نام' ,
'connect'	=>	 'کنیکٹ کریں' ,
'setup performed'	=>	 'سیٹ اپ پہلے ہی ہو چکا ہے' ,
'delete md5'	=>	 "اگر آپ سیٹ اپ کو دوبارہ چلانے پر مجبور کرنا چاہتے ہیں تو آپ کو پہلے اس فولڈر سے 'setup.md5' فائل کو حذف کرنا چاہیے۔",
'table exists'	=>	 'ٹیبل <b> <TableName> </b> موجود ہے ، جس میں <NumRecords> ریکارڈ موجود ہیں۔' ,
'failed'	=>	 'ناکام' ,
'mysql said'	=>	 'ایس کیو ایل نے کہا:' ,
'table uptodate'	=>	 'ٹیبل تازہ ترین ہے۔' ,
'couldnt count'	=>	 "ٹیبل <b><TableName> </b> کے ریکارڈ گن نہیں سکے",
'creating table'	=>	 'ٹیبل <b><TableName></b> بن رہا ہے...' ,
'tableAccessDenied'	=>	 "معذرت! آپ کو اس ٹیبل تک رسائی کی اجازت نہیں ہے۔ براہ کرم منتظم سے رابطہ کریں۔" ,
'not signed in'	=>	 'آپ سائن ان نہیں ہیں' ,
'sign in'	=>	 'سائن ان',
'signed as'	=>	 'سائن ان بطور' ,
'admin setup needed'	=>	 'ایڈمن سیٹ اپ نہیں کیا گیا۔ براہ کرم سیٹ اپ کرنے کے لیے <a href=admin/> ایڈمن کنٹرول پینل </a> میں لاگ ان کریں۔ ',
'db setup needed'	=>	 'پروگرام سیٹ اپ ابھی تک نہیں ہوا تھا۔ براہ کرم پہلے <a href=setup.php> سیٹ اپ صفحہ </a> پر لاگ ان کریں۔ ',
'new record saved'	=>	 'نیا ریکارڈ کامیابی سے محفوظ ہو گیا ہے۔' ,
'record updated'	=>	 'تبدیلیاں کامیابی کے ساتھ محفوظ ہو گئی ہیں۔' ,
'login failed'	=>	 'آپ کی پچھلی لاگ ان کوشش ناکام ہوگئی۔ دوبارہ کوشش کریں.',
'sign in here'	=>	 'یہاں سائن ان کریں' ,
'remember me'	=>	 'باد رکھیں',
'go to signup'	=>	 "یوزر نیم نہیں ہے؟ <br>&nbsp; <a href=membership_signup.php> یہاں سائن اپ کریں </a>" ,
'forgot password'	=>	 'اپنا پاس ورڈ بھول گئے؟ <a href=membership_passwordReset.php> یہاں کلک کریں </a> ',
'browse as guest'	=>	 '<a href=index.php> بطور مہمان براؤزنگ جاری رکھیں </a>' ,
'no table access'	=>	 "آپ کو یہاں کسی بھی صفحے تک رسائی کی کافی اجازت نہیں ہے۔ براہ کرم پہلے سائن ان کریں۔" ,
'signup'	=>	 'سائن اپ',
'user already exists'	=>	 "صارف نام '<MemberID>' پہلے سے موجود ہے۔ دوسرا صارف نام آزمائیں۔" ,
'user available'	=>	 "صارف نام '<MemberID>' دستیاب ہے اور آپ اسے لے سکتے ہیں۔",
'empty user'	=>	 "براہ کرم پہلے باکس میں صارف کا نام ٹائپ کریں پھر 'دستیابی چیک کریں' پر کلک کریں۔",
'thanks'	=>	 'سائن اپ کرنے کے لیے شکریہ!' ,
'sign in no approval'	=>	 "اگر آپ نے کوئی ایسا گروپ منتخب کیا ہے جسے ایڈمن کی منظوری کی ضرورت نہیں ہے ، تو آپ ابھی سائن ان کرسکتے ہیں <a href=index.php؟signIn=1> یہاں </a>۔" ,
'sign in wait approval'	=>	 'اگر آپ نے کسی ایسے گروپ کا انتخاب کیا ہے جس کے لیے ایڈمن کی منظوری درکار ہو تو براہ کرم اپنی منظوری کی تصدیق کرنے والے ای میل کا انتظار کریں۔' ,
'username empty'	=>	 'آپ کو ایک صارف نام فراہم کرنا ہوگا۔ براہ کرم واپس جائیں اور صارف نام ٹائپ کریں ',
'password invalid'	=>	 'آپ کو 4 یااس سے زیادہ حروف کا پاس ورڈ (بغیر اسپیس کے) فراہم کرنا ہوگا ۔ براہ کرم واپس جائیں اور ایک درست پاس ورڈ ٹائپ کریں ',
'password no match'	=>	 "پاس ورڈ مماثل نہیں ہے۔ براہ کرم واپس جائیں اور پاس ورڈ درست کریں" ,
'username exists'	=>	 'صارف کا نام پہلے سے موجود ہے. براہ کرم واپس جائیں اور ایک مختلف صارف نام منتخب کریں۔ ',
'email invalid'	=>	 'غلط ای میل ایڈریس. براہ کرم واپس جائیں اور اپنا ای میل پتہ درست کریں۔ ',
'group invalid'	=>	 'غلط گروپ براہ کرم واپس جائیں اور گروپ کا انتخاب درست کریں۔ ',
'sign up here'	=>	 'یہاں سائن اپ کریں!' ,
'registered? sign in'	=>	 'پہلے ہی رجسٹرڈ ہیں؟ <a href=index.php؟signIn=1> یہاں سائن ان کریں </a>۔ ',
'sign up disabled'	=>	 'معذرت! ایڈمن کے ذریعہ سائن اپ عارضی طور پر غیر فعال ہے۔ بعد میں دوبارہ کوشش کریں۔ ',
'groups *'	=>	 "اگر آپ کسی ستارے (*) کے ساتھ نشان زدہ گروپ میں سائن اپ کرنے کا انتخاب کرتے ہیں ، تو آپ اس وقت تک لاگ ان نہیں ہو سکیں گے جب تک کہ ایڈمن آپ کو منظور نہ کر لے۔ جب آپ کو منظوری مل جائے گی تو آپ کو ایک ای میل موصول ہوگی۔",
'sign up'	=>	 'سائن اپ',
'password reset'	=>	 'پاس ورڈ ری سیٹ پیج' ,
'password reset details'	=>	 "نیچے اپنا صارف نام یا ای میل پتہ درج کریں۔ پھر ہم آپ کے ای میل پر ایک خاص لنک بھیجیں گے۔ اس لنک پر کلک کرنے کے بعد ، آپ سے ایک نیا پاس ورڈ درج کرنے کے لیے کہا جائے گا۔" ,
'password reset subject'	=>	 'پاس ورڈ ری سیٹ ہدایات' ,
'password reset message'	=>	 "پیارے ممبر ، اگر آپ نے اپنا پاس ورڈ دوبارہ ترتیب دینے/تبدیل کرنے کی درخواست کی ہے تو ، براہ کرم اس لنک پر کلک کریں: \n <ResetLink> \n\n اگر آپ نے پاس ورڈ دوبارہ ترتیب دینے/تبدیل کرنے کی درخواست نہیں کی ہے تو براہ کرم اس پیغام کو نظر انداز کریں۔\n\n آداب ",
'password reset ready'	=>	 "پاس ورڈ ری سیٹ کرنے کی ہدایات کے ساتھ ایک ای میل آپ کے رجسٹرڈ ای میل ایڈریس پر بھیج دی گئی ہے۔ براہ کرم اس ای میل پیغام میں دی گئی ہدایات پر عمل کریں۔ <br> <br> اگر آپ کو یہ ای میل 5 منٹ کے اندر موصول نہیں ہوتی ہے تو اپنا پاس ورڈ دوبارہ ترتیب دینے کی کوشش کریں ، اور اس بات کو یقینی بنائیں کہ آپ درست صارف نام یا ای میل پتہ درج کر رہے ہیں۔ ",
'password reset invalid'	=>	 'غلط صارف نام یا پاس ورڈ. <a href=membership_passwordReset.php> دوبارہ کوشش کریں </a> ، یا <a href=index.php> ہوم پیج پر واپس جائیں </a>۔ ',
'password change'	=>	 'پاس ورڈ تبدیلی کی جگہ' ,
'new password'	=>	 'نیا پاس ورڈ',
'password reset done'	=>	 'آپ کا پاس ورڈ کامیابی کے ساتھ تبدیل کر دیا گیا۔ آپ <a href=index.php؟signOut=1> نئے پاس ورڈ کے ساتھ یہاں لاگ ان کرسکتے ہیں </a>۔ ',
'Loading ...'	=>	 'لوڈ ہو رہا ہے ...' ,
'No records found'	=>	 'ریکارڈ نہیں ملا',
'You can add children records after saving the main record first'	=>	 'پہلے مین ریکارڈ محفوظ کرنے کے بعد آپ چائلڈ ریکارڈ شامل کر سکتے ہیں' ,
'ascending'	=>	 'بڑھتا ہوا' ,
'descending'	=>	 'گھٹتا ہوا' ,
'then by'	=>	 'پھر' ,
'Legend'	=>	 'لیجنڈ' ,
'Table'	=>	 'ٹیبل',
'Edit'	=>	 'ترمیم',
'View'	=>	 'دیکھیں' ,
'Only your own records'	=>	 'صرف آپ کے اپنے ریکارڈ' ,
'All records owned by your group'	=>	 'آپ کے گروپ کی ملکیت میں تمام ریکارڈ' ,
'All records'	=>	 'تمام ریکارڈز',
'Not allowed'	=>	 'اجازت نہیں ہے',
'Your info'	=>	 'آپ کی معلومات',
'Hello user'	=>	 'ہیلو ٪s!' ,
'Your access permissions'	=>	 'آپ کے پاس رسائی کی اجازت',
'Update profile'	=>	 'پروفائل اپ ڈیٹ کریں' ,
'Update password'	=>	 'پاس ورڈ اپ ڈیٹ کریں' ,
'Change your password'	=>	 'اپنا پاس ورڈ تبدیل کریں',
'Old password'	=>	 'پرانا پاسورڈ',
'Password strength: weak'	=>	 'کمزور پاسورٹ',
'Password strength: good'	=>	 'پاس ورڈ کی طاقت: اچھا' ,
'Password strength: strong'	=>	 'پاس ورڈ کی طاقت: مضبوط',
'Wrong password'	=>	 'غلط پاس ورڈ',
'Your profile was updated successfully'	=>	 'آپ کا پروفائل کامیابی سے اپ ڈیٹ ہو گیا',
'Your password was changed successfully'	=>	 'آپ کا پاس ورڈ کامیابی کے ساتھ تبدیل کر دیا گیا',
'Your IP address'	=>	 'آپ کا آئی پی ایڈریس' ,
'Records to display'	=>	 'دکھانے کے لیے ریکارڈ' ,
'Setup Data'	=>	 'سیٹ اپ ڈیٹا' ,
'Database Information'	=>	 'ڈیٹا بیس کی معلومات',
'Admin Information'	=>	 'ایڈمن انفارمیشن' ,
'setup intro 1'	=>	 "کوئی کنفیگریشن فائل نہیں ملی۔ ایپلیکیشن کے کام کرنے کے لیے یہ ضروری ہے۔ <br> <br> یہ سیٹ اپ پیج آپ کو اس فائل کو بنانے میں مدد دے گا۔ لیکن کچھ سرور کنفیگریشن میں یہ کام نہیں کر سکتا۔ اس صورت میں آپ کو فولڈر کی اجازت کو ایڈجسٹ کرنے کی ضرورت ہو سکتی ہے ، یا اپنے ہاتھ سے کنفیگ فائل بنانے کی ضرورت ہے۔ ",
'setup intro 2'	=>	 "آپ کو اس نئی این-وائیبل ایپلی کیشن میں خوش آمدید! شروع کرنے سے پہلے ، ہمیں آپ کے ڈیٹا بیس کے بارے میں کچھ معلومات درکار ہیں۔ آگے بڑھنے سے پہلے آپ سے درج ذیل کو جاننے کی ضرورت ہوگی: <ol> <li> ڈیٹا بیس سرور (ہوسٹ) </li> <li> ڈیٹا بیس کا نام </li> <li> ڈیٹا بیس یوزر نیم<br>یہ معلومات آپ کے ہوسٹنگ پروائڈر سے مل سکتی ہیں، آپ یہاں جاری رکھنے سے پہلے ان سے رابطہ کریں یا ان کی سروس دستاویزات کا حوالہ دیں۔ اگر آپ تیار ہیں تو آئیے شروع کریں! ",
'setup finished'	=>	 '<b> کامیابی! </b> <br> <br> آپ کی این-وائیبل ایپلیکیشن انسٹال ہو گئی ہے۔ اس کا استعمال شروع کرنے کے لیے کچھ تجاویز یہ ہیں: ',
'setup next 1'	=>	 'ڈیٹا شامل کرنے کے لیے اپنی درخواست کا استعمال شروع کریں ، یا موجودہ ڈیٹا کے ساتھ کام کریں ، اگر کوئی ہو۔',
'setup next 2'	=>	 'CSV فائل سے اپنی درخواست میں موجودہ ڈیٹا درآمد کریں۔' ,
'setup next 3'	=>	 'ایڈمن ہوم پیج پر جائیں جہاں آپ ایپلی کیشن کی کئی دوسری سیٹنگ کو تبدیل کر سکتے ہیں۔' ,
'db_name help'	=>	 'اس ڈیٹا بیس کا نام جس میں آپ اپنی این-وائیبل ایپلی کیشن چلانا چاہتے ہیں۔' ,
'db_server help'	=>	 '<i> localhost </i> زیادہ تر سرورز پر کام کرتا ہے۔ اگر نہیں ، تو آپ کو یہ معلومات اپنے ویب ہوسٹنگ فراہم کنندہ سے حاصل کرنے کے قابل ہونا چاہیے۔ ',
'db_username help'	=>	 'آپ کا ایس کیو ایل صارف نام' ,
'db_password help'	=>	 'آپ کا ایس کیو ایل پاس ورڈ' ,
'username help'	=>	 "ایڈمن صارف نام کی وضاحت کریں جو آپ ایڈمن ایریا تک رسائی کے لیے استعمال کرنا چاہتے ہیں۔ چار حروف یا اس سے زیادہ ہونا چاہیے۔" ,
'password help'	=>	 'ایڈمن ایریا تک رسائی کے لیے مضبوط پاس ورڈ کی وضاحت کریں۔' ,
'email help'	=>	 'ای میل ایڈریس درج کریں جہاں آپ چاہتے ہیں کہ ایڈمن نوٹیفکیشن بھیجے جائیں',
'Continue'	=>	 'جاری...',
'Lets go'	=>	 "چلیں!",
'Submit'	=>	 'جمع کرائیں',
'Hide'	=>	 'مدد چھپائیں' ,
'Database info is correct'	=>	 '&#10003؛ ڈیٹا بیس کی معلومات درست ہیں! ',
'Database connection error'	=>	 '&#10007؛ ڈیٹا بیس کنکشن کی خرابی! ',
'The following errors occured'	=>	 'درج ذیل غلطیاں ہوئیں' ,
'failed to create config instructions'	=>	 'یہ غالبا folder فولڈر کی اجازتوں کی وجہ سے ہے جو آپ کے ویب سرور کے ذریعہ فائلیں بنانے سے روکنے کے لیے ترتیب دی گئی ہیں۔ فکر نہ کریں! آپ اب بھی خود سے فائل تشکیل دے سکتے ہیں۔ <br> <br> درج ذیل کوڈ کو ٹیکسٹ ایڈیٹر میں چسپاں کریں اور فائل کو "config.php" کے نام سے محفوظ کریں , پھر اسے ایف ٹی پی یا کسی دوسرے طریقے سےاپنے سرور کے فولڈر ٪s پر اپ لوڈ کریں۔ ',
'Only show records having filterer'	=>	 'صرف وہ ریکارڈ دکھائیں جہاں ٪s٪ s ہے' ,
"You don't have enough permissions to delete this record" 	=>	 "آپ کے پاس اس ریکارڈ کو حذف کرنے کی اجازت نہیں ہے" ,
"Couldn't delete this record" 	=>	 "یہ ریکارڈ حذف نہیں ہو سکا" ,
'The record has been deleted successfully'	=>	 'ریکارڈ کامیابی سے حذف ہو گیا ہے' ,
"Couldn't save changes to the record" 	=>	 "ریکارڈ میں تبدیلیاں محفوظ نہیں ہو سکیں" ,
"Couldn't save the new record" 	=>	 "نیا ریکارڈ محفوظ نہیں ھو سکا" ,
'More'	=>	 'مزید',
'Confirm deleting multiple records'	=>	 'متعدد ریکارڈز کو حذف کرنے کی تصدیق کریں' ,
'<n> records will be deleted. Are you sure you want to do this?'	=>	 '<n> ریکارڈز حذف ہو جائیں گے۔ کیا آپ واقعی یہ کرنا چاہتے ہیں؟ ',
'Yes, delete them!'	=>	 'ہاں ، انہیں حذف کریں!' ,
'No, keep them.'	=>	 'نہیں ، انہیں رکھیں۔',
'Deleting record <i> of <n>'	=>	 'ریکارڈ <i> of <n> حذف۔۔۔',
'Delete progress'	=>	 'پیش رفت کی معلومات حذف کریں' ,
'Show/hide details'	=>	 'تفصیلات دکھائیں/چھپائیں',
'Connection error'	=>	 'رابطے میں خرابی',
'Add more actions'	=>	 'مزید اقدامات شامل کریں' ,
'Update progress'	=>	 'اپ ڈیٹ پیش رفت' ,
'Change owner'	=>	 'مالک تبدیل کریں' ,
'Updating record <i> of <n>'	=>	 '<n> کا <i> ریکارڈ اپ ڈیٹ کیا جا رہا ہے' ,
'Change owner of <n> selected records to'	=>	 '<n> منتخب کردہ ریکارڈز کے مالک کو تبدیل کریں' ,
'username invalid'	=>	 'صارف نام <MemberID> پہلے سے موجود ہے یا غلط ہے۔ یقینی بنائیں کہ آپ ایسا صارف نام فراہم کر رہے ہیں جس میں 4 سے 20 درست حروف ہوں۔ ',
'permalink'	=>	 'Permalink' ,
'invalid provider'	=>	 'غلط فراہم کنندہ!' ,
'invalid url'	=>	 'غلط URL!' ,
'cant retrieve coordinates from url'	=>	 "یو آر ایل سے نقاط کوارڈینیٹس بازیافت نہیں کیے جا سکے!" ,
'unique field error'	=>	 'یہ قدر پہلے سے موجود ہے یا غلط ہے۔ برائے مہربانی اس بات کو یقینی بنائیں کہ یہ ایک منفرد اور درست قدر ہے۔ ',
'show all user records from table'	=>	 '<tablename> ٹیبل سے اس صارف کے تمام ریکارڈ دکھائیں' ,
'show all group records from table'	=>	 '<tablename> "table سے اس گروپ کے تمام ریکارڈ دکھائیں' ,
'email this user'	=>	 'اس صارف کو ای میل کریں' ,
'email this group'	=>	 'اس گروپ کو ای میل کریں' ,
'last modified'	=>	 'آخری ترمیم' ,
'record has no owner'	=>	 'اس ریکارڈ کا کوئی تفویض کردہ مالک نہیں ہے۔ آپ ایڈمن ایریا سے کوئی مالک تفویض کر سکتے ہیں۔ ',
'admin-only info'	=>	 "مذکورہ بالا معلومات صرف آپ کیلئے ظاہر کی گئی ہیں کیونکہ آپ فی الحال بطور سپر ایڈمن سائن ان ہیں۔ دوسرے صارفین اسے نہیں دیکھیں گے۔" ,
'discard changes confirm'	=>	 'اس ریکارڈ میں کی گئی تبدیلیاں ضائع کریں؟' ,
'hide/show columns'	=>	 'کالم چھپائیں/دکھائیں' ,
'next column'	=>	 'اگلا کالم' ,
'previous column'	=>	 'پچھلا کالم' ,
'hide all'	=>	 'سب چھپائیں' ,
'toggle'	=>	 'کھل / بند' ,
'datetimepicker locale'	=>	 'ur' ,
'account token theft warning'	=>	 'کوئی آپ کی کوکیز Cookies پر مبنی رسائی ٹوکن چوری کر کے آپ کے اکاؤنٹ تک رسائی کی کوشش کر رہا ہو گا۔ احتیاط کے طور پر ، آپ کو لاگ آؤٹ کر دیا گیا ہے اور آپ کو لاگ ان کی اسناد دوبارہ داخل کرنے کی ضرورت ہے۔ ',
'group added successfully'	=>	 'گروپ کامیابی کے ساتھ شامل کیا گیا' ,
'group updated successfully'	=>	 'اس گروپ میں تبدیلیاں کامیابی کے ساتھ محفوظ ہو گئیں' ,
'saved filter link'	=>	 'محفوظ شدہ فلٹر لنک' ,
'app documentation'	=>	 'ایپ دستاویزات' ,
'back to top'	=>	 'واپس اوپر',
'check all'	=>	 'سب چیک کریں' ,
'uncheck all'	=>	 'سب کو غیر چیک کریں' ,
'invert checks'	=>	 'چیک شدہ الٹے کریں' ,
'set all to x'	=>	 'سب کو <x> پر سیٹ کریں ',
'tip check csv for errors'	=>	 'ٹپ: آپ <a href="https://csvlint.io/" target="_blank">csvlint.io</a> کا استعمال کرتے ہوئے چیک کر سکتے ہیں کہ آیا آپ کی CSV فائل میں غلطیاں ہیں۔',
'keyboard shortcuts'	=>	 'کی بورڈ شارٹ کٹس',
'keyboard shortcuts disabled'	=>	 'کی بورڈ شارٹ کٹ غیر فعال ہیں' ,
'keyboard shortcuts enabled'	=>	 'کی بورڈ شارٹ کٹ فعال ہیں' ,
'Enable'	=>	 'فعال',
'Disable'	=>	 'غیر فعال' ,
'display this help window'	=>	 'یہ والی مدد ونڈو دکھائیں' ,
'close this window'	=>	 'یہ ونڈو بند کریں',
'open x navigation menu'	=>	 '<b><x> </b> نیویگیشن مینو کھولیں' ,
'user profile'	=>	 'صارف کا پروفائل' ,
'clear search'	=>	 'تلاش صاف کریں' ,
'navigate between sections of page'	=>	 'صفحے کے حصوں کے درمیان گھومیں' ,
'open admin info menu'	=>	 'اوپن ایڈمن انفارمیشن مینو' ,
'navigate between sections of child records'	=>	 'چائلڈ ریکارڈ کے حصوں کے درمیان گھومیں' ,
'old php version'	=>	 "آپ پی ایچ پی ورژن <PHP_VERSION> استعمال کر رہے ہیں۔ اس ایپ کیلئے کم از کم ورژن <minPHP> درکار ہے۔ براہ کرم پی ایچ پی کو اپ گریڈ کریں ، یا ایپ کو دوسرے سرور پر انسٹال کریں۔" ,
'extension not enabled'	=>	 "یہ ایپ نہیں چل سکتی کیونکہ <EXTENSION> ایکسٹینشن فعال نہیں ہے۔ براہ کرم اسے اپنی php.ini ترتیب فائل میں فعال کریں ، ویب سرور کو دوبارہ شروع کریں ، پھر دوبارہ کوشش کریں۔" ,
'error reading csv file'	=>	 'CSV فائل پڑھنے میں خرابی۔ براہ کرم یقینی بنائیں کہ فائل موجود ہے ، اور CSV کی سیٹنگ درست ہیں۔ ',
'clean csv dir error'	=>	 'امپورٹ-سی ایس وی ڈائرکٹری کو تخلیق یا پڑھا/لکھا نہیں جا سکا۔ ',
'Invalid import job'	=>	 'غلط امپورٹ جاب' ,
'Previous record'	=>	 'پچھلا ریکارڈ' ,
'Next record'	=>	 'اگلا ریکارڈ' ,
'job in progress by another process'	=>	 'یہ کام job پہلے ہی کسی اور عمل Process میں جاری ہے' ,
'invalid clean csv file'	=>	 'صاف CSV فائل غلط ہے، پڑھنے کے قابل نہیں ہے، یا ابھی تک تیار نہیں ہے۔' ,
'invalid csv map'	=>	 'غلط CSV فیلڈ میپنگ' ,
'invalid field separator'	=>	 'فیلڈ کا غلط جدا کار' ,
'import csv file'	=>	 'کسی ٹیبل میں CSV ڈیٹا درآمد کریں' ,
'import another csv file'	=>	 'ایک اور CSV فائل درآمد کریں' ,
'file upload error'	=>	 'فائل اپ لوڈ کرنے میں خرابی' ,
'to use tab'	=>	 'ٹیب Tab کو بطور فیلڈ جدا کار استعمال کرنے کے لیے ، "TAB" ٹائپ کریں',
'field qualifier'	=>	 'فیلڈ کوالیفائر (ریپر)' ,
'auto-detect csv columns'	=>	 'منتخب ٹیبل کی بنیاد پر CSV کالموں کا خود بخود پتہ لگائیں۔' ,
'nothing to import'	=>	 'درآمد کرنے کے لیے کچھ نہیں ہے۔ براہ کرم درآمد کرنے کے لیے کم از کم ایک کالم منتخب کریں۔ ',
'multiple columns mapped to same field'	=>	 "آپ ایک ہی فیلڈ میں متعدد کالم درآمد نہیں کر سکتے۔" ,
'uploading in x seconds'	=>	 'اپ لوڈنگ [SECONDS] سیکنڈ میں شروع ہوتی ہے۔' ,
'cancel and back to csv upload'	=>	 'منسوخ کریں اور ایک مختلف CSV فائل منتخب کریں' ,
'confirm importing csv'	=>	 'منتخب ٹیبل پر CSV ڈیٹا درآمد کرنے کی تصدیق کریں' ,
'total records'	=>	 'کل ریکارڈ' ,
'imported records'	=>	 'درآمد شدہ ریکارڈ' ,
'remaining'	=>	 'باقی' ,
'ETA'	=>	 'ETA' ,
'import finished'	=>	 'درآمد ختم۔ اب آپ مخصوص ٹیبل میں درآمد شدہ ریکارڈ تک رسائی حاصل کر سکتے ہیں۔ ',
'import job taking long keep page open permalink'	=>	 'درآمد کے اس کام میں کچھ وقت لگ رہا ہے۔ آپ اس صفحے کو کھلا رکھ سکتے ہیں اور دوسرے ٹیب میں کام جاری رکھ سکتے ہیں۔ ہم نیچے دیئے گئے لنک کو کاپی کرنے کی بھی تجویز کرتے ہیں تاکہ اگر کچھ غلط ہو جائے تو آپ بعد میں درآمد دوبارہ شروع کر سکتے ہیں۔ ',
'pause'	=>	 'توقف کریں' ,
'resume'	=>	 'دوبارہ شروع کریں' ,
'new'	=>	 'نیا',
'updated'	=>	 'تبدیل شدہ' ,
'skipped'	=>	 'چھوڑا ھوا' ,
'fast import mode'	=>	 'فاسٹ امپورٹ موڈ (تیز امپورٹ ، لیکن کم درست اعدادوشمار ، اور امپورٹ کے بعد ریکارڈ کی ملکیت سیٹ)' ,
'assign owner for n records in table'	=>	 'اس ٹیبل میں مالک کے بغیر [n] ریکارڈ کے لیے مالک تفویض کریں ',
'no update missing pk field in csv'	=>	 "اپ ڈیٹ کرنا غیر فعال ہے کیونکہ CSV فائل میں کوئی بنیادی کلیدی فیلڈ پرائمری کی فیلڈ متعین نہیں ہے ، یا آپ کو اس ٹیبل میں ترمیم کی رسائی نہیں ہے۔" ,
'no insert update only'	=>	 "آپ کو اس ٹیبل میں نئے ریکارڈ داخل کرنے کی اجازت نہیں ہے۔ صرف اپ ڈیٹس کی اجازت ہے۔" ,
'allow importing CSV files'	=>	 'CSV فائلوں کو درآمد کرنے کی اجازت دیں',
'description of import CSV files option'	=>	 'یہ آپشن صارف کو اجازت دیتا ہے کہ وہ CSV فائلوں کو ان ٹیبل میں درآمد کرے جہاں ان کے پاس داخل کرنے یا ترمیم کرنے کی اجازت ہو۔',
'admin group attention'	=>	 'متوجہ ہوں! یہ ایڈمن گروپ ہے۔ ',
'toggle import logs'	=>	 'امپورٹ لاگز دکھائیں/چھپائیں' ,
'admin csv warning'	=>	 'یہ صفحہ آئندہ ورژن میں ہٹا دیا جائے گا اور آپ کو اس کے بجائے [a] نیا درآمد CSV پیج [/a] استعمال کرنا چاہیے۔' ,
'Jump to'	=>	 'کود کر پہنچیں',
'check username availability'	=>	 'چیک کریں کہ آیا یہ صارف نام دستیاب ہے' ,
'try rebuild fields'	=>	 "آپ ایڈمن ایریا: یوٹیلیٹیز مینو: فیلڈز دیکھیں/دوبارہ تعمیر کریں' سے اس مسئلے کو حل کرنے کی کوشش کر سکتے ہیں۔",
'click continue if slow'	=>	 'اگر یہ صفحہ لوڈ ہونے میں زیادہ وقت لے رہا ہے تو [a] جاری رکھنے کے لیے کلک کریں [/a] اور آگے بڑھیں۔' ,
		
// Added in 5.91		
'keyboard shorcuts reference'	=>	 'کی بورڈ شارٹ کٹس ریفرنس' ,
		
// Added in 5.93		
'google API key'	=>	 'گوگل  API key کلید' ,
'google API key instructions'	=>	 'اپنی گوگل API key کلید کو کیسے حاصل کریں اور ترتیب دیں؟' ,
'base upload path'	=>	 'بیس اپ لوڈ کا راستہ path' ,
'base upload path change warning'	=>	 'اگر آپ بیس اپ لوڈ کا راستہ path تبدیل کرتے ہیں تو ، موجودہ اپ لوڈ شدہ فائلیں/تصاویر ایپ سے نئے اپ لوڈ کے راستے میں منتقل ہونے تک قابل رسائی نہیں ہوں گی۔',
'base upload path instructions'	=>	 'راستہ اپ لوڈ کر لیا گیا تھا اور فائلوں/تصاویر کو محفوظ کیا جانا ہے۔ یہ راستہ ایپ کی روٹ کے حساب سے تعین کیا جاتا ہے ، لیکن آپ اسے ایپ کے باہر کا راستہ بتانے کے لیے <code> ../ </code> سے شروع کر سکتے ہیں۔',
'invalid upload path'	=>	 'مخصوص راستہ موجود نہیں ہے اور اسے اپ لوڈ کا راستہ نہیں بنایا جا سکتا۔' ,
'Appearance'	=>	 'ظاہر',
'Mail'	=>	 'میل' ,
'Preconfigured users and groups'	=>	 'پہلے سے تشکیل شدہ صارفین یوزر اور گروپس' ,
'Application'	=>	 'ایپلیکیشن' ,
		
// Added in 5.97		
'Query logs'	=>	 'استفسار کوئری لاگز' ,
'Query log table does not exist'	=>	 'query_log ٹیبل بنانے کی کوشش کرتے وقت ایک خرابی پیش آئی۔ براہ کرم اس بات کو یقینی بنائیں کہ ڈیٹا بیس استعمال کرنے والے کو CREATE TABLE کا حق حاصل ہے۔',
'slow queries'	=>	 'سست کوئری سوالات' ,
'error queries'	=>	 'غلط کوئری سوالات' ,
'date/time'	=>	 'تاریخ / وقت',
'duration (sec)'	=>	 'مدت (سیکنڈ)' ,
'page address'	=>	 'صفحہ کا پتہ' ,
'query'	=>	 'استفسار کوئری' ,
'page x of y'	=>	 'صفحہ <x> کل <y> صفحوں میں سے ' ,
'total # queries'	=>	 'کل # سوالات۔' 


];